Subject: [Gen-art] Gen-art review of draft-ietf-pkix-cmc-compl-04.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 28 Nov 2007 12:59:06 +0200

Hi,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Draft: draft-ietf-pkix-cmc-compl-04.txt
Reviewer: Gonzalo Camarillo <[email-masked]>
Review Date: 28 November 2007

Summary:

This draft is basically ready for publication, but has nits that should
be fixed before publication.

Comments:

All acronyms should be expanded on their first use (including those in
the title).

Short sections do not need to be on their own page.

The draft uses different reference styles: [RFC2119] for RFC 2119, but
[RSA-256] for RFC 4055.

RFC 2314 has been obsoleted by RFC 2986.

The draft contains a downref to RFC 3394.

Thanks,

Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 28 Nov 2007 13:02:05 +0200

Hi,

the email bellow could not be delivered to <[email-masked]>. Please, 
make sure that the email on the draft is correct.

Cheers,

Gonzalo

---

From: Russ Housley <[email-masked]>
Date: Wed, 28 Nov 2007 11:36:27 -0500

I believe that the correct email address is [email-masked]

At 06:02 AM 11/28/2007, Gonzalo Camarillo wrote:
>Hi,
>
>the email bellow could not be delivered to <[email-masked]>. 
>Please, make sure that the email on the draft is correct.
>
>Cheers,
>
>Gonzalo
>
>
>Gonzalo Camarillo wrote:
>>Hi,